-- Customer specific once-script PNBR#33011.sql 

SET ECHO ON
SPOOL xPNBR#33011.lst
SET DEFINE OFF

DELETE fac_notificatie_job WHERE fac_notificatie_job_key = 61;
DELETE fac_usrrap WHERE fac_usrrap_key = 681;
DROP VIEW pnbr_v_rap_bezoekers_c_toren;
DROP VIEW pnbr_v_noti_bezoekers_c_toren;


COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF